<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:gravity="center_horizontal"
    android:orientation="vertical"
    android:padding="@dimen/content_padding_24"
    tools:context="com.sheep.gamegroup.module.login.fragments.OldPasswordFgt">

    <TextView
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_marginTop="50dp"
        android:gravity="center"
        android:text="请输入旧登录密码"
        android:textColor="@color/gray_4"
        android:textSize="14sp"
        android:textStyle="bold" />

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:orientation="horizontal">

        <EditText
            android:id="@+id/old_pwd_box"
            android:layout_weight="1"
            android:inputType="textPassword"
            style="@style/login_edit_style"
            android:hint="请输入当前登录密码" />

        <ImageView
            android:id="@+id/show_hide_pwd_btn"
            android:src="@mipmap/pwd_hide"
            android:layout_marginTop="26dp"
            android:tint="@color/bg_line"
            android:padding="7dp"
            android:layout_marginRight="5dp"
            android:layout_width="30dp"
            android:layout_height="30dp" />

    </LinearLayout>

    <View style="@style/login_separetor_line_style" />

    <TextView
        android:id="@+id/forget_pwd_btn"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_marginTop="8dp"
        android:gravity="right"
        android:text="忘记密码?"
        android:textColor="@color/blue_34a6e7"
        android:textSize="12sp" />

    <Button
        android:id="@+id/next_btn"
        style="@style/login_theme_round_button"
        android:layout_marginTop="100dp"
        android:text="下一步" />

</LinearLayout>
